### Method

# Gtk FontChooser get_font_features

#### Declaration [src]

    char*
    gtk_font_chooser_get_font_features (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the currently-selected font features.

Gets property | `Gtk.FontChooser:font-features`

#### Return value

Returns: | `char*`
| The currently selected font features.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The string is a NUL terminated UTF-8 string.